---
:id: 162969527
:submitters:
- :name: Haagen Dane Williams
  :email: haagenw@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-02-18 04:54:25.943622000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-02-17 20:54:25.943622000 Z
:status: processed
:score: 75.0
